.chooser-actions-footer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}

.chooser-actions-button {
  flex: 1;
}

.chooser-form-button {
  max-width: 32px;
}

.chooser-small-label {
  max-width: 6em;
}

.chooser-select-icons i {
  font-style: normal !important;
}

select.chooser-select-icons {
  max-width: 90%;
  text-overflow: ellipsis;
}

.chooser-select-container {
  justify-content: space-between;
}

.chooser-select-img {
  max-width: 36px;
  max-height: 36px;
}
